{% extends 'frdm-k64f.jinja2' %}
{% set board_id = '0240000047784e45000f9004d9170037e561000097969900' %}
{% set device_info = [{'board_id': '0240000047784e45000f9004d9170037e561000097969900'}] %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_VFS_0240000047784e45000f9004d9170037e561000097969900-0:0' %}
{# Power control is through USB rather than PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 2 -l 1' %}
{% set connection_list = ['usb0'] %}
{% set connection_tags = {'usb0': ['primary', 'telnet']} %}
{% set connection_command = 'telnet pi-worker01.lavalab 7101' %}
{% set usb_sleep = 5 %}

{% set sync_to_lava = {'device_type': 'frdm-k64f', 'worker': 'pi-worker01.lavalab', 'tags': ['frdm-k64f-05'], 'aliases': []} %}
